/* Microsoft SQL Server - Scripting			*/
/* Server: SERVER_DISTEP					*/
/* Database: pubs					*/
/* Creation Date 4.8.1998 12:11:24 			*/

/****** Object:  Table dbo.TestSQLQry    Script Date: 4.8.1998 12:11:25 ******/
if exists (select * from sysobjects where id = object_id('dbo.TestSQLQry') and sysstat & 0xf = 3)
	drop table dbo.TestSQLQry
GO

/****** Object:  Table dbo.TestSQLQry    Script Date: 4.8.1998 12:11:25 ******/
CREATE TABLE dbo.TestSQLQry (
	id int IDENTITY (1, 1) NOT NULL ,
	MyTinyInt tinyint NULL ,
	MySmallInt smallint NULL ,
	MyInt int NULL ,
	MyReal real NULL ,
	MyFloat float NULL ,
	MyBit bit NOT NULL ,
	MySmallMoney smallmoney NULL ,
	MyMoney money NULL ,
	MySmallDateTime smalldatetime NULL ,
	MyDateTime datetime NULL ,
	MyDecimal decimal(18, 0) NULL ,
	MyNumeric numeric(18, 0) NULL ,
	MyInt2 int NOT NULL ,
	MyReal2 real NOT NULL ,
	MyFloat2 float NOT NULL ,
	MyBit2 bit NOT NULL ,
	MyVarchar varchar (255) NULL ,
	MyChar char (255) NULL ,
	MyBinary binary (255) NULL ,
	MyVarbinary varbinary (255) NULL ,
	MyText text NULL ,
	MyImage image NULL 
)
GO

